.navbar a {
    color: #fff;
    font-weight: 300;
    text-decoration: none;
    margin: auto 14px !important;
}

.back_container{
    padding-left: 18px !important;
}

.custom-navbar-brand {
    position: absolute;
    right: 40px;
}

.arrow_container {
    padding-right: 10px;
}

.btn {
    border-radius: 0px !important;
}

#t4p-iframe {
    margin-top: 50px;
}

.btn-success-custom {
    background-color: #009942;
    border-color: #007a34;
    color: #ffffff;
    height: 50px;
    text-align: center;
    line-height: 33px;
}

.btn-success-custom:hover,
.btn-success-custom:focus,
.btn-success-custom:active,
.btn-success-custom.active {
    background-color: #00b34f;
    border-color: #00893c;
    color: #ffffff;
}

.btn-success-custom:active,
.btn-success-custom.active {
    background-image: none;
}

.btn-success-custom.disabled,
.btn-success-custom[disabled],
fieldset[disabled] .btn-success-custom {
    background-color: #009942;
    border-color: #007a34;
}


@media screen and (max-width: 768px) {

    .back_container {
        padding: 0px;
    }

    .navbar a {
        color: #fff;
        font-weight: 300;
        text-decoration: none;
        margin: 0px !important;
    }

    .arrow_container {
        padding-right: 10px;
    }

    #t4p-iframe {
        margin-top: 75px;
    }

    .btn-success-custom {
        background-color: #009942;
        border-color: #007a34;
        color: #ffffff;
        height: 47px;
        text-align: center;
        line-height: 33px;
    }

    .custom-navbar-brand {
        position: relative;
        right: -67px;
    }

    .back_container{
        padding-left: 0px !important;
    }
}